@charset "UTF-8";

/* 학교상징 */
.symbol .ci_tit { font-size:0.9rem; font-weight:700; margin-top:1rem;}
.symbol .ci_tit:first-of-type { margin-top:0;}
.symbol .ci_tit span{ display:inline-block; width:1rem; height:1rem; border-radius:50%; margin-right:0.5rem; vertical-align: middle;}
.symbol .ci_tit.col1 span{ background:#9f8a5b;}
.symbol .ci_tit.col2 span{ background:#000;}

/* 개인정보 처리방침 */
.policy_cont h4.tit2 span img {height: 2rem;margin: -1rem 0 -.5rem;padding-left: 0rem;}
.policy_cont .tbl_st span img {height: 2rem;margin: -.2rem 0 -.5rem;padding-left: 0rem;}
.policy_cont .policy_box p img {height:5rem;}
.policy_cont .policy_box .detail {min-height:2.5rem; display:flex; align-items:center; justify-content:center; }